{
  "name": "@svrnty/ngx-open-map-wrapper",
  "version": "0.2.0",
  "keywords": [
    "maplibre",
    "leaflet",
    "maps",
    "open source",
    "angular",
    "ngx"
  ],
  "author": "Svrnty",
  "license": "MIT",
  "publishConfig": {
    "access": "public"
  },
  "peerDependencies": {
    "@angular/common": "^16.0.0 || ^17.0.0 || ^18.0.0 || ^19.0.0",
    "@angular/core": "^16.0.0 || ^17.0.0 || ^18.0.0 || ^19.0.0",
    "maplibre-gl": "^5.0.0",
    "leaflet": "^1.0.0 || ^2.0.0"
  },
  "dependencies": {
    "tslib": "^2.3.0"
  },
  "sideEffects": false,
  "module": "fesm2022/svrnty-ngx-open-map-wrapper.mjs",
  "typings": "index.d.ts",
  "exports": {
    "./package.json": {
      "default": "./package.json"
    },
    ".": {
      "types": "./index.d.ts",
      "default": "./fesm2022/svrnty-ngx-open-map-wrapper.mjs"
    }
  }
}